/**************************************************
 **************************************************
                 MAIN HU VIJAY RAAZ
                     8923005483
 **************************************************
 **************************************************/

.lain {
   width: 190px;
   border-bottom: 1px solid #fff;
   text-align: center;
   display: inline-block;
   position: relative;
    margin-bottom: 10px;   
}
.lain::after {
    width: 70px;
    content: '';
    border-bottom: 4px solid var(--bs-primary);
    position: absolute;
    top: -2px;
    left: 59px;
    border-radius: 20px;
}
.lain.left::after {
    left: 0 !important;
}
.lain.light{
    border-bottom: 1px solid #969696;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: -1px;
    width: 100%;
    height: 100%;
}
.sijan li.nav-item {
    width: 19% !important;
}
.sijan img {
    height: 150px;
    width: 100%;
    object-fit: cover;
}
.srae {
    text-align: center;
    width: fit-content;
    margin: auto;
    margin-top: 20px;
    background: #d78e1fa6;
    padding: 10px 20px;
    border-radius: 10px;
    border: 2px solid #d78e1f;
}
.srae strong{
   color: #000;
}
.srae a {
    padding: 3px 5px;
    font-size: 18px;
    background: #fff;
    border-radius: 5px;
}
@font-face {
    font-family: 'Inter';
    src: url({{ asset('assets/inter.ttf')  }}) format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'Inter', sans-serif;
}

.iq-breadcrumb {
    margin-top: 58px;
}
.iq-breadcrumb nav{
    background: #00000073;
    width: fit-content;
    margin: auto;
    padding: 0 20px;
    border-radius: 10px;
}
.sijan {
    border-right: 1px solid gray;
}
.podd{
    position: absolute;
    bottom: 0;
    align-items: center;
    padding: 10px 20px;
    background: #0000004f;
    backdrop-filter: blur(3px);
}
.podd h6 a {
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}
.podd i {
    background: #d78e1f;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
}
.podd p.text-light {
    margin: 0;
    background: #d78e1f;
    border-radius: 50px;
    font-size: 15px;
    text-align: center;
}
.sijan .img-box {
    border-radius: 10px;
    border: 1px solid #d78e1f;
}
.sijan .img-box img {
    border-radius: 10px;
}
#dir-row li{
  flex-direction: row;
}
#dir-row li img {
  width: 140px;
  border: 1px solid #d78e1f66;
}
.menu-blog img {
    border-radius: 10px;
    border: 1px solid #624418;
    margin-bottom: 8px;
}
.blogg img{
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.menu-blog h5 {
    margin: 10px 0;
    line-height: 1;
    border-bottom: 1px solid #ffebcd21;
    padding-bottom: 10px;
}
.menu-blog p {
    font-size: 14px;
}
.menu-blog a {
    padding: 0;
    text-decoration: underline;
    text-underline-offset: 5px;
    color: #d78e1f;
    font-weight: 600;
    font-size: 18px;
}
.the-team h6.blog-description {
    top: 85% !important;
    width: 100%;
    text-align: center;
    backdrop-filter: blur(5px);
}
.rbb {
    border-right: 1px solid;
    padding-bottom: 15px;
    border-bottom: 1px solid;
    border-image: linear-gradient(to right, transparent, #d78e1f, transparent) 1;
}
.rbb1 {
    border-right: 1px solid;
    margin-top: -24px;
    padding-top: 15px;
    border-image: linear-gradient(to right, transparent, #d78e1f, transparent) 1;
}
.lbb {
    padding-bottom: 15px;
    border-bottom: 1px solid;
    border-image: linear-gradient(to right, transparent, #d78e1f, transparent) 1;
}
.lbb1 {
    margin-top: -24px;
    padding-top: 15px;
}
.row.the-team::before {
    border: 0.1px solid;
    content: '';
    position: absolute;
    height: 90%;
    left: 50%;
    border-image: linear-gradient(to bottom, transparent, #d78e1f, transparent) 1;
    transform: translateX(-2px);
}
.row.the-team {
    position: relative;
}
.the-team img {
    height: 112px;
    width: 100%;
    object-fit: cover;
    object-position: center 10%;
    border-radius: 5px;
}
#homePages a.nav-link.p-0 {
    border-bottom: 1px solid #d78e1f;
    border-radius: 15px;
    padding-bottom: 10px !important;
}
.episode-block .block-image::after {
    content: "";
    background-image: -webkit-linear-gradient(top, transparent 30%, var(--bs-black));
    background-image: -o-linear-gradient(top, transparent 30%, var(--bs-black));
    background-image: linear-gradient(180deg, transparent 30%, var(--bs-black));
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.episode-block .episode-detail {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.episode-block .episode-detail, .episode-block .episode-title {
    line-height: 28px;
    left: 0;
    right: 0;
    padding: 0 .5em;
    bottom: 0;
    z-index: 99;
}
.episode-block:hover .episode-detail {
    -webkit-transform: translateY(-1em);
    -ms-transform: translateY(-1em);
    transform: translateY(-1em);
    -webkit-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}
.episode-block {
    overflow: hidden;
    border: 1px solid #f4c45085;
}
.episode-block .episode-time {
    top: 5px;
    right: 8px;
    background-color: var(--bs-black);
}
.tranding-tab-slider .swiper-pagination-bullet {
    background: #ffffff;
    opacity: 1;
}
.tranding-tab-slider .swiper-pagination-bullet-active.swiper-pagination-bullet-active-main {
    background: #d78e1f;
}
.alag {
    margin-bottom: 15px;
    background: white !important;
}
.alag li.nav-item a {
    font-weight: 700;
    letter-spacing: 3px;
}
.episode-block .episode-time {
    color: #f4c450;
}
#gallery-bottom{
   border-radius: 10px;
}
a.playIt {
    position: absolute;
    z-index: 99999999;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #f4c450;
    width: 50px;
    height: 50px;
    border-radius: 54px;
    font-size: 25px;
    padding: 7px;
}
.line {
  position: absolute;
  background: #f4c450;
}

.line1 {
  height: 2px;
  width: 0%;
  top: 0;
  left: 0;
  animation: line1 4s linear infinite;
}

@keyframes line1 {
  0% { width: 0%; }
  25% { width: 100%; }
  100% { width: 100%; }
}

.line2 {
  width: 2px;
  height: 0%;
  top: 0;
  right: 0;
  animation: line2 4s linear infinite;
}

@keyframes line2 {
  0%, 25% { height: 0%; }
  50% { height: 100%; }
  100% { height: 100%; }
}

.line3 {
  height: 2px;
  width: 0%;
  bottom: 0;
  right: 0;
  animation: line3 4s linear infinite;
}

@keyframes line3 {
  0%, 50% { width: 0%; }
  75% { width: 100%; }
  100% { width: 100%; }
}

.line4 {
  width: 2px;
  height: 0%;
  bottom: 0;
  left: 0;
  animation: line4 4s linear infinite;
}

@keyframes line4 {
  0%, 75% { height: 0%; }
  100% { height: 100%; }
}
.tab-slider .block-images .texture-text {
    font-weight: 800;
}
.iq-banner-thumb-slider .slider .slider-bg .horizontal_thumb_slider .block-images .img-box img {
    object-position: left;
}
.bgdarak .col-lg-6.col-md-12 {
    background: #0000001f;
    border-left: 1px solid;
    border-image: linear-gradient(transparent, #c38220, transparent) 1;
}
#trending-tab-1-content img{
   width: 100%;
}
.hoverNot:hover {
    color: #d78e1f !important;
    border-color: #d78e1f !important;
}
.iq-card .block-images::after {
    bottom: -1rem;
}
.conns a {
    box-shadow: 0px 4px 15px 0px rgba(177, 177, 177, 0.6);
    border-radius: 8px !important;
    font-size: 16px;
    color: #d78e1f !important;
    font-weight: 600 !important;
    padding: 10px 25px !important;
    margin-bottom: 10px !important;
    letter-spacing: normal !important;
}
.conns a.active {
    background: #d78e1f !important;
    color: #fff !important;
}
.iq-custom-tab.nav-pills .nav-item .nav-link::after {
    top: auto;
    bottom: -5px;
 }
 .trending-slider .tranding-block {
    min-height: 34rem;
}
.video-cardd {
  position: relative;
  width: 220px;
}
.play-btnn {
  position: absolute;
  bottom: 60px;
  right: 15px;
  background: gold;
  border: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 18px;
  cursor: pointer;
}
.modall {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0.8);
}
.modal-contentt {
  position: relative;
  margin: 5% auto;
  padding: 0;
  width: 80%;
  max-width: 800px;
}
.modal-contentt iframe {
  width: 100%;
  height: 450px;
}
.closed {
    position: absolute;
    right: -5px;
    top: -5px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    background: #d78e1f;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
/*.iq-breadcrumb::before {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    background: #00000073;
    content: '';
    z-index: -1;
}*/
.iq-breadcrumb h2.title {
    text-shadow: 2px 2px #d78e1f;
}
li.breadcrumb-item {
    color: #fff;
}
header .cyef li {
    width: 100% !important;
    margin-bottom: -5px !important;
}
.iq-breadcrumb ol li a {
    background: #fff;
    padding: 0 6px;
    border-radius: 3px;
}
.prood img {
    width: 140px;
    height: 80px;
    object-fit: cover;
}
.stats .dabba{
    background: #ebebeb;
    border-radius: 10px;
}
.counter-title{
    color: #000;
}